%MITTELWERTE (X) Berechnungen verschiedener Mittelwert
%   [A,G] = MITTELWERTE (X) berechnet das arithmetische 
%   Mittel A und das geometrische Mittel G des Vektors X.

% Erstellt: 21.01.02

% mittelwerte.m
% Kapitel 2.5 MATLAB-Funktionen
%         Beispiel

function [arithm,geom] = mittelwerte (x)

arithm = mean(x);                     % Arithmetisches Mittel
geom   = prod(x).^(1/length(x));      % Geometrisches Mittel
